## libspectrum 1.0.0

=== debian/changelog ===
libspectrum (1.0.0-3) unstable; urgency=low

  * Add support for libaudiofile 0.3:
    - audiofile_0.3.patch: detect libaudiofile using pkg-config, recent
      versions no longer ship audiofile-config.
    - debian/control: add build dependency on dh-autoreconf.
    - debian/rules: run dh --with autoreconf.
  * Multi-arch support:
    - debian/compat: set compatibility level to 9.
    - debian/control: build depend on debhelper >= 9.
    - debian/control: Add Multi-Arch and Pre-Depends fields.
    - debian/libspectrum{8,-dev}.install: replace usr/lib/ with usr/lib/*/.
  * debian/control: update Standards-Version to 3.9.3.
  * debian/copyright: rewrite using the machine-readable format, and
    change the license of the packaging to GPL-2+.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 20 Mar 2012 12:39:15 +0200

libspectrum (1.0.0-2) unstable; urgency=low

  * debian/control: add DM-Upload-Allowed flag.
  * debian/libspectrum-dev.install: don't install .la files.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 22 Feb 2011 22:47:39 +0200

libspectrum (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #608200).

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 28 Dec 2010 18:08:28 +0100
