=== debian/control ===
Source: libspectrum
Section: libs
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt11-dev, libaudiofile-dev, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://fuse-emulator.sourceforge.net/libspectrum.php

Package: libspectrum-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libspectrum8 (= ${binary:Version}), ${misc:Depends}, libgcrypt11-dev
Description: ZX Spectrum emulator library - Development files
 libspectrum is a fairly simple library designed to make the handling
 of various ZX Spectrum emulator-related file formats easy.
 .
 So far it handles:
   * Snapshots: .z80, .szx, .sna (all read/write), .zxs, .sp., .snp
     and +D snapshots (read only).
   * Tape images: .tzx, .tap, .spc, .sta and .ltp (read/write) and
     Warajevo .tap, Z80Em and CSW version 1 (read only).
   * Input recordings: .rzx (read/write).
   * Timex cartridges: .dck (read only).
   * IDE hard disk images: .hdf (read/write).
 .
 This package contains the development files.

Package: libspectrum8
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ZX Spectrum emulator library - Shared libraries
 libspectrum is a fairly simple library designed to make the handling
 of various ZX Spectrum emulator-related file formats easy.
 .
 So far it handles:
   * Snapshots: .z80, .szx, .sna (all read/write), .zxs, .sp., .snp
     and +D snapshots (read only).
   * Tape images: .tzx, .tap, .spc, .sta and .ltp (read/write) and
     Warajevo .tap, Z80Em and CSW version 1 (read only).
   * Input recordings: .rzx (read/write).
   * Timex cartridges: .dck (read only).
   * IDE hard disk images: .hdf (read/write).
 .
 This package contains the shared libraries.
