## libspectrum 1.1.1

=== debian/changelog ===
libspectrum (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update my e-mail address in debian/control and debian/copyright.
  * Remove audiofile_0.3.patch, it is already included in this release.
  * debian/libspectrum8.shlibs: bump shlibs to 1.1.1.
  * debian/control:
    - Remove obsolete DM-Upload-Allowed flag.
    - Update Standards-Version to 3.9.4 (no changes).
    - Update description to reflect the new supported formats.
  * debian/copyright: update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 03 Jun 2013 00:06:13 +0200
