=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libspectrum
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <agarcia@igalia.com>
-DM-Upload-Allowed: yes
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt11-dev, libaudiofile-dev, dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://fuse-emulator.sourceforge.net/libspectrum.php
 
 Package: libspectrum-dev
@@ -20,7 +19,7 @@
    * Snapshots: .z80, .szx, .sna (all read/write), .zxs, .sp., .snp
      and +D snapshots (read only).
    * Tape images: .tzx, .tap, .spc, .sta and .ltp (read/write) and
-     Warajevo .tap, Z80Em and CSW version 1 (read only).
+     .pzx, Warajevo .tap, Z80Em and CSW version 1 (read only).
    * Input recordings: .rzx (read/write).
    * Timex cartridges: .dck (read only).
    * IDE hard disk images: .hdf (read/write).
@@ -40,7 +39,7 @@
    * Snapshots: .z80, .szx, .sna (all read/write), .zxs, .sp., .snp
      and +D snapshots (read only).
    * Tape images: .tzx, .tap, .spc, .sta and .ltp (read/write) and
-     Warajevo .tap, Z80Em and CSW version 1 (read only).
+     .pzx, Warajevo .tap, Z80Em and CSW version 1 (read only).
    * Input recordings: .rzx (read/write).
    * Timex cartridges: .dck (read only).
    * IDE hard disk images: .hdf (read/write).
