=== debian/watch ===
version=3
http://sf.net/fuse-emulator/libspectrum-([\d.]+)\.tar\.gz
