## libspectrum 1.2.0

=== debian/changelog ===
libspectrum (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libspectrum8.shlibs:
    - Bump shlibs to 1.2.0.
  * debian/control:
    - Update Standards-Version to 3.9.8 (no changes).
    - Update the list of supported formats in the description.
  * debian/copyright:
    - Update copyright years.
  * debian/rules:
    - Enable parallel builds.
  * Verify GPG signature of the upstream tarball:
    - debian/upstream/signing-key.asc: Add key file.
    - debian/watch: Add pgpsigurlmangle option.

 -- Alberto Garcia <berto@igalia.com>  Tue, 07 Jun 2016 13:59:42 +0300
