=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt11-dev, libaudiofile-dev, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://fuse-emulator.sourceforge.net/libspectrum.php
 
 Package: libspectrum-dev
@@ -21,8 +21,12 @@
    * Tape images: .tzx, .tap, .spc, .sta and .ltp (read/write) and
      .pzx, Warajevo .tap, Z80Em and CSW version 1 (read only).
    * Input recordings: .rzx (read/write).
+   * Disk images: .dsk (both plain and extended), .d40, .d80, .fdi,
+     .img, .mgt, .opd, .sad, .scl, .td0, .trd and .udi (identification
+     only).
    * Timex cartridges: .dck (read only).
    * IDE hard disk images: .hdf (read/write).
+   * Microdrive cartridge images: .mdr (read/write).
  .
  This package contains the development files.
 
@@ -41,7 +45,11 @@
    * Tape images: .tzx, .tap, .spc, .sta and .ltp (read/write) and
      .pzx, Warajevo .tap, Z80Em and CSW version 1 (read only).
    * Input recordings: .rzx (read/write).
+   * Disk images: .dsk (both plain and extended), .d40, .d80, .fdi,
+     .img, .mgt, .opd, .sad, .scl, .td0, .trd and .udi (identification
+     only).
    * Timex cartridges: .dck (read only).
    * IDE hard disk images: .hdf (read/write).
+   * Microdrive cartridge images: .mdr (read/write).
  .
  This package contains the shared libraries.
