## libspectrum 1.2.1

=== debian/changelog ===
libspectrum (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Replace dependency on libgcrypt11-dev with libgcrypt20-dev.

 -- Alberto Garcia <berto@igalia.com>  Wed, 20 Jul 2016 02:01:20 +0200
