## libspectrum 1.3.0

=== debian/changelog ===
libspectrum (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Mon, 03 Oct 2016 09:54:58 +0300

libspectrum (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Aug 2016 08:28:54 -0400
