=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt11-dev, libaudiofile-dev, dh-autoreconf
+Build-Depends: debhelper (>= 9), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt20-dev, libaudiofile-dev, dh-autoreconf
 Standards-Version: 3.9.8
 Homepage: http://fuse-emulator.sourceforge.net/libspectrum.php
 
@@ -10,7 +10,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libspectrum8 (= ${binary:Version}), ${misc:Depends}, libgcrypt11-dev
+Depends: libspectrum8 (= ${binary:Version}), ${misc:Depends}, libgcrypt20-dev
 Description: ZX Spectrum emulator library - Development files
  libspectrum is a fairly simple library designed to make the handling
  of various ZX Spectrum emulator-related file formats easy.
