## libspectrum 1.3.6

=== debian/changelog ===
libspectrum (1.3.6-2) unstable; urgency=medium

  * libspectrum-dev.install:
    - Install the libspectrum.pc file.

 -- Alberto Garcia <berto@igalia.com>  Thu, 03 Aug 2017 12:37:27 +0300

libspectrum (1.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.0.0 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 02 Aug 2017 11:28:19 +0300

libspectrum (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/libspectrum8.shlibs:
    - Bump shlibs to 1.3.5.

 -- Alberto Garcia <berto@igalia.com>  Thu, 13 Jul 2017 01:10:35 +0200

libspectrum (1.3.4-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/libspectrum8.shlibs:
    - Bump shlibs to 1.3.4.

 -- Alberto Garcia <berto@igalia.com>  Tue, 20 Jun 2017 12:35:47 +0300

libspectrum (1.3.4-1) experimental; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Fri, 02 Jun 2017 11:52:10 +0300

libspectrum (1.3.3-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Sun, 30 Apr 2017 14:52:05 +0300
