## libspectrum 1.4.1

=== debian/changelog ===
libspectrum (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 11 Oct 2017 11:56:23 +0300

libspectrum (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Use https for the Format URL.
  * debian/control:
    - Update Standards-Version to 4.1.0 (no changes).
  * debian/libspectrum8.shlibs:
    - Bump shlibs to 1.4.0.

 -- Alberto Garcia <berto@igalia.com>  Tue, 05 Sep 2017 16:43:01 +0300
