=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt20-dev, libaudiofile-dev, dh-autoreconf
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://fuse-emulator.sourceforge.net/libspectrum.php
 
 Package: libspectrum-dev
