## libspectrum 1.4.4

=== debian/changelog ===
libspectrum (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.5 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Thu, 05 Jul 2018 21:55:25 +0200

libspectrum (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/libspectrum8.shlibs:
    - Bump shlibs to 1.4.3.
  * debian/control:
    - Add Vcs-* fields.

 -- Alberto Garcia <berto@igalia.com>  Wed, 06 Jun 2018 11:44:33 +0300

libspectrum (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.4 (no changes).
  * Set debhelper compatibility level to v10:
    - debian/control: update build dependency on debhelper and remove
      build dependency on dh-autoreconf.
    - debian/compat: update compatibility level.
    - debian/rules: remove '--with autoreconf --parallel', these are now
      enabled by default.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Wed, 02 May 2018 09:42:00 +0300
