=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt20-dev, libaudiofile-dev, dh-autoreconf
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt20-dev, libaudiofile-dev
+Standards-Version: 4.1.5
 Homepage: http://fuse-emulator.sourceforge.net/libspectrum.php
+Vcs-Browser: https://salsa.debian.org/berto/libspectrum
+Vcs-Git: https://salsa.debian.org/berto/libspectrum.git
 
 Package: libspectrum-dev
 Section: libdevel
