=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
http://sf.net/fuse-emulator/libspectrum-([\d.]+)\.tar\.gz
