## libspectrum 1.5.0

=== debian/changelog ===
libspectrum (1.5.0-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:39:11 +0000

libspectrum (1.5.0-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:29:54 +0000

libspectrum (1.5.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.6.1, no changes needed.

  [ Alberto Garcia ]
  * Use secure URI in debian/copyright and debian/watch.
  * debian/rules:
    - Explicitly disable LTO (Closes: #1015523).
  * debian/patches/hide-internal-symbols.patch:
    - Update to hide an internal symbol used by the tests.
  * debian/libspectrum8.symbols:
    - Update after the removal of the internal symbol by the previous patch.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 10 Jan 2023 11:19:20 +0100

libspectrum (1.5.0-3) unstable; urgency=medium

  * debian/patches/fix-big-endian-build.patch:
    - Fix build in big-endian machines.

 -- Alberto Garcia <berto@igalia.com>  Mon, 16 Aug 2021 22:10:02 +0200

libspectrum (1.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Mon, 16 Aug 2021 17:38:15 +0200

libspectrum (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove the upstream PGP signing key, the libspectrum 1.5.0 tarball is
    not signed.
  * debian/patches/revert-soname-change.patch:
    - Upstream bumped the API version of the library from 8 to 9. This is
      unnecessary in the case of the Debian build so this patch reverts
      the soname change.
  * debian/patches/hide-internal-symbols.patch:
    - Export only the symbols that are part of the public API.
  * debian/patches/run-tests.patch:
    - Run the tests during 'make check'.
  * debian/copyright:
    - Update copyright years.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.5.1 (no changes).
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard)
  * debian/libspectrum8.symbols:
    - Replace libspectrum8.shlibs with libspectrum8.symbols.
  * Add upstream metadata file.
  * debian/rules:
    - Build with hardening=+bindnow.
  * Set the debhelper compatibility level to 12:
    - Get rid of debian/compat.
    - Add build dependency on debhelper-compat.
  * debian/not-installed:
    - Add libspectrum.la.

 -- Alberto Garcia <berto@igalia.com>  Wed, 03 Mar 2021 10:49:26 +0100
