=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: libspectrum
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 10), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt20-dev, libaudiofile-dev
-Standards-Version: 4.1.5
-Homepage: http://fuse-emulator.sourceforge.net/libspectrum.php
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev, zlib1g-dev, libbz2-dev, libgcrypt20-dev, libaudiofile-dev
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://fuse-emulator.sourceforge.net/libspectrum.php
 Vcs-Browser: https://salsa.debian.org/berto/libspectrum
 Vcs-Git: https://salsa.debian.org/berto/libspectrum.git
